.content {
  width: calc(100vw - 200px);
  padding: 25px;
}
.content_part {
  width: 100%;
}
.content_container {
  width: calc(100% - 200px);
  margin-top: 75px;
  margin-left: 200px;
}

/*# sourceMappingURL=style.css.map */
